@media(min-width: 992px) {
    .arrow-down {
        opacity : 0 !important 
    }
	.copyrights .f_logo,
	.current-filter,
	.swipe-hand,
	.mob-only {
		display: none !important
	}

	.header-right {
		display: block !important
	}

	.menu ul li:hover .sub-menu {
		display: block;
	}
	
	.home .logo img {
        max-width: inherit;
    }
}

@media (max-width: 1369px) {
	.header .container {
		padding-left: 15px;
	}

	.menu ul li {
		font-size: 19px;
		padding: 0 12px
	}

	.top-header {
		font-size: 17px;
	}

	.BoxHead h5 {
		font-size: 22px;
		padding-left: 18px;
		flex: 0 0 calc(100% - 80px);
		max-width: : calc(100% - 80px);
		width: calc(100% - 80px);
	}

	.BoxHead span {
		flex: 0 0 80px;
		max-width: 80px;
		width: 80px;
	}

	.discover-chicago p {
		font-size: 44px;
	}

	.evnts-img {
		height: 240px
	}

	.banner-Slider .slick-prev {
		left: 15px !important
	}

	.banner-Slider .slick-next {
		right: 15px !important
	}

	h4 {
		font-size: 28px
	}
	
	.short-code h1 {
			margin-left: 30px;
	}
}

@media (max-width: 1199px) {
	.logo {
		max-width: 280px
	}

	.header-right {
		flex: 0 0 calc(100% - 300px);
		max-width: calc(100% - 300px);
	}

	.menu ul li {
		font-size: 17px;
		padding: 0 8px;
	}

	.search-wrap {
		padding-right: 0
	}

	.top-header {
		margin-bottom: 10px;
	}

	.header.sticky .logo {
		margin: 0
	}

	.top-header {
		padding-left: 20px
	}

	.dontae-btn {
		font-size: 17px;
		padding: 0 12px;
	}

	.banner-text-in {
		margin-left: 0
	}

	.banner-slide h3 {
		font-size: 44px
	}

	.banner-paragraph {
		font-size: 20px
	}

	.boxtxt {
		padding-top: 30px
	}

	.BoxHead {
		padding-bottom: 30px;
		min-height: 95px;
	}

	h1 {
		font-size: 44px
	}

	h2 {
		font-size: 36px
	}

	h3 {
		font-size: 32px
	}

	h4 {
		font-size: 26px
	}

	.member-wrap .member-box .board-name h4 {
		font-size: 22px;
	}

	.member-wrap .member-box .board-name {
		padding-bottom: 12px
	}

	.about {
		height: 410px;
	}

	.donation-right p {
		font-size: 21px;
	}

	.discover-chicago p {
		font-size: 38px;
		margin-right: 25px
	}

	.discover-chicago .container:after {
		left: -130px
	}

	.discoverTxt {
		padding-left: 150px
	}

	.footer {
		padding-top: 130px
	}

	.about-left {
		padding-top: 40px
	}

	.contact-form .container {
		padding: 0 15px;
	}

	.contact-right {
		padding-left: 20px;
		padding-right: 20px;
	}

	.member-popUp-in {
		height: 600px;
	}

	.popupWrap-in {
		height: 100%;
		overflow-y: scroll;
		align-items: flex-start
	}

	.popup-left {
		position: relative;
		position: sticky;
		top: 0;
	}

	.member-wrap .popup-left img {
		position: absolute;
		left: 0;
		width: 100%;
		height: 600px;
		top: 0
	}

	.member-contact {
		padding-left: 40px
	}

	.member-contact li {
		font-size: 21px;
	}

	.event-main-banner {
		height: 320px
	}

	.event-main-banner img {
		width: 100%;
		height: 100%;
		object-fit: cover
	}

	.eventTag ul li {
		padding: 5px 0
	}

	.upcominglist h6 {
		font-size: 17px
	}

	.evant-in .container {
		padding-right: 15px
	}

	.event-right {
		flex: 0 0 280px;
		max-width: 280px;
		width: 280px;
	}

	.event-left {
		flex: 0 0 calc(100% - 280px);
		max-width: calc(100% - 280px);
		width: calc(100% - 280px);
	}
	
	
	 .servicesWrap {padding: 0 15px; margin-bottom: 50px;}
        .services-row { margin: 0 -15px; margin-top: 10px;
         padding-bottom: 50px;
         
        }
        .service-page h1 {margin-left: 0;}
	.header.sticky .menu ul li .sub-menu li .sub-menu {left: 0}
	.banner-slide.slide {
		height: 610px
	}
}
@media(max-width : 1023px) {
	ul.advgb-tabs-panel li {
		max-width: 100%;
    flex: 0 0 100%;
    width: 100%;
	}
}
@media (max-width: 991px) {
	.header-right {
		display: none
	}

	.banner-slide h3 {
		font-size: 36px;
	}

	.header:before {
		height: 85px
	}

	.banner-text {
		top: 57%
	}

	.about-box {
		width: 376px;
	}

	.about {
		height: 420px;
	}

	.about-box {
		margin-left: 32px
	}

	.about-box {
		padding: 30px 25px;
	}

	h1 {
		font-size: 38px
	}

	h2 {
		font-size: 32px
	}

	h3 {
		font-size: 27px
	}

	.donation-right p {
		font-size: 18px;
		padding-bottom: 25px
	}

	.donation-link {
		padding-left: 40px;
	}

	.discover-chicago p {
		font-size: 30px;
		margin-right: 25px;
		letter-spacing: 1px;
	}

	.discover-chicago .container:after {
		width: 270px;
		left: -100px;
	}

	.discover-chicago {
		height: 184px;
	}

	.evnts-txt h6 {
		font-size: 17px;
		padding-bottom: 15px;
	}

	.evnts-txt p,
	body {
		font-size: 15px
	}

	.events-box .learn-btn {
		margin-top: 5px
	}

	.events-box .learn-btn {
		font-size: 17px;
	}

	.evnts-img {
		height: 210px;
	}

	.date-box {
		font-size: 20px;
		min-width: 78px;
		height: 90px;
	}

	.date-box strong {
		font-size: 34px
	}

	.f_in .social ul li {
		padding: 0 9px;
	}

	.footer-menu {
		-ms-order: 1;
		-moz-order: 1;
		order: 1;
		flex: 0 0 50%;
		max-width: 50%;
		width: 50%;
	}

	.newsletter-form {
		-ms-order: 2;
		-moz-order: 2;
		order: 2;
	}

	.newsletter-form {
		-ms-order: 3;
		-moz-order: 3;
		order: 3;
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		margin-top: 20px;
	}

	.copy-right {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		text-align: center;
		padding: 5px 0
	}

	.main-footer .row {
		justify-content: center
	}

	.BoxHead h5 {
		font-size: 19px;
	}

	h1 {
		font-size: 27px
	}

	h2 {
		font-size: 24px
	}

	h3 {
		font-size: 22px
	}

	.header {
		height: 81px;
	}

	.header:before {
		top: 81px
	}

	#nav-icon1 {
		width: 36px;
		height: 22px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		position: absolute;
		top: 50%;
		right: 15px;
		margin-top: -11px;
		right: 15px;
	}

	#nav-icon1 span {
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		left: 0;
		background: #5c164e;
		border-radius: 9px;
		opacity: 1;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}

	#nav-icon1 span:nth-child(1) {
		top: 0;
	}

	#nav-icon1 span:nth-child(2) {
		top: 9px;
	}

	#nav-icon1 span:nth-child(3) {
		top: 18px;
	}

	#nav-icon1.open span:nth-child(1) {
		top: 9px;
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
	}

	#nav-icon1.open span:nth-child(2) {
		opacity: 0;
		left: -60px;
	}

	#nav-icon1.open span:nth-child(3) {
		top: 9px;
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
	}

	.header-right {
		position: absolute;
		background: rgba(232, 232, 232, .9);
		top: 100%;
		width: 100%;
		left: 0;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.top-header {
		display: none !important
	}

	.sticky-donate {
		opacity: 1
	}

	.header:before {
		display: none
	}

	.menu ul {
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.menu ul li:first-child,
	.menu ul li {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		padding: 10px 15px
	}

	.bottom-header {
		display: block !important;
		padding-bottom: 10px
	}

	.sticky-donate {
		margin: 10px 15px
	}

	.search-wrap {
		padding: 10px 15px
	}

	.search-box {
		position: relative;
		top: 0;
		display: block
	}

	.search-wrap a {
		display: none
	}

	.arrow-down {
		position: absolute;
		right: 15px;
		height: 40px;
		width: 40px;
		top: 1px;
		display: flex;
		justify-content: center;
		align-items: center
	}

	.arrow-down:before {
		content: "\f107";
		font-family: 'FontAwesome';
		position: absolute;
		font-size: 27px;
		color: #5c164e;

	}

	.menu ul li .sub-menu {
		position: relative;
		top: auto;
		width: 100%;
		margin-top: 15px;
		padding: 7px 15px
	}

	.menu ul li .sub-menu li {
		font-size: 19px
	}

	.search-box {
		-webkit-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.75);
		box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, 0.75);
	}

	.contact-menu ul li p {
		font-size: 19px
	}

	form .form-group.number-text,
	form .form-group.subject-text,
	form .form-group.email-text,
	form .form-group.name-text {
		flex: 0 0 49% !important;
		max-width: 49% !important;
		width: 49% !important
	}

	.contact-us form {
		padding: 0
	}

	.innerbaner {
		height: 330px
	}

	.innerbaner > img {
		width: 100%;
		height: 100%;
		object-fit: cover
	}

	.member-wrap .member-box {
		-webkit-flex: 0 0 33.33%;
		-ms-flex: 0 0 33.33%;
		flex: 0 0 33.33%;
		max-width: 33.33%;
	}

	.member-popUp-in {
		height: 510px;
	}

	.member-contact {
		padding-left: 0px;
	}

	.member-contact li {
		font-size: 17px;
	}

	.popUp-head {
		padding-bottom: 35px;
	}

	.popUp-head h1:before {
		left: -25px;
	}

	.popup-right {
		padding-left: 30px
	}


	.event-right {
		flex: 0 0 250px;
		max-width: 250px;
		width: 250px;
	}

	.event-left {
		flex: 0 0 calc(100% - 250px);
		max-width: calc(100% - 250px);
		width: calc(100% - 250px);
	}

	.event-iframe {
		height: 410px;
	}
	
	.tabsSection .nav-tabs li img {
		max-width: 40px;
	}
	.responsive-tabs-container.accordion-sm .nav-tabs {
		display: none !important
	}
	.responsive-tabs-container.accordion-sm .accordion-link {
		background-color: #5c164e; color: #fff !important
	}
	.tab-right {
		flex: 0 0 100%;
    max-width: 100%;
    width: 100%;padding: 25px 0 0
	}
	.responsive-tabs-container[class*="accordion-"] .tab-pane {padding: 15px !important}
	.responsive-tabs-container .tab-content {padding: 25px 0}
	.banner-slide.slide {
		height: 540px
	}
	.main-content .wpostahs-slider-design-2 .wpostahs-slick-slider .slick-arrow.slick-next {
	    right: -50px !important;    
	}
	.main-content .wpostahs-slider-design-2 .wpostahs-slick-slider .slick-arrow.slick-prev {
	    left: -50px !important;    
	}
	.wpostahs-slider-design-2 .wpostahs-slider-nav-title .wpostahs-title {
	    opacity: 0   
	}
	.wpostahs-slider-nav-title.slick-current .wpostahs-title {opacity: 1}
}

@media (max-width: 767px) {
	.responsive-tabs-container.accordion-xs .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-xs .accordion-link {
		display: block;
	}

	.responsive-tabs-container .tab-content {
		border: none;
	}

	.responsive-tabs-container[class*="accordion-"] .tab-pane {
		border: 1px solid #ddd;
		border-top: none;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-width: medium 1px 1px;
		margin-bottom: 10px;
		margin-top: -10px;
		padding: 10px 10px 0;
	}

	/*--------------*/
	.banner-slide {
		height: 420px
	}

	.banner-Slider .slick-next,
	.banner-Slider .slick-prev {
		display: none !important
	}

	.banner-text .container {
		padding: 0 15px
	}

	.banner-slide h3 {
		font-size: 24px;
	}

	.banner-slide img {
		width: 100%;
		height: 100%;
		object-fit: cover
	}

	.banner-paragraph {
		font-size: 16px;
		padding: 10px;
	}

	.banner-Slider .slick-dots {
		/*display: none !important*/
	}
	.banner-Slider .slick-dots li {
    width: 14px;
    height: 14px; border-width: 1.5px;
	}
    .banner-Slider .slick-dots {
        bottom: 44px;
    }
	.BoxHead h5 {
		font-size: 18px;
	}

	.BoxHead span img {
		max-width: 60px;
	}

	.BoxHead span {
		flex: 0 0 60px;
		max-width: 60px;
		width: 60px;
	}

	.BoxHead h5 {
		flex: 0 0 calc(100% - 60px);
		max-width: : calc(100% - 60px);
		width: calc(100% - 60px);
	}

	.BoxHead {
		padding-bottom: 20px;
		height: 70px;
		min-height: inherit
	}

	.learn-btn {
		font-size: 18px;
	}

	.about-right-wrap {
		position: relative;
		top: auto;
		right: auto
	}

	.donation-link,
	.about .d-flex {
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.donation-right,
	.about-right,
	.footer-menu,
	.about-left {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
		margin: 0
	}

	.about {
		height: auto
	}

	.about-box {
		margin: 0;
		width: 100%;
		margin-top: 35px;
	}

	.about-right-wrap {
		height: 320px;
	}

	.donation-right {
		padding-top: 25px;
	}

	.donation-link {
		padding-left: 0
	}

	.donations-matters {
		padding-top: 25px
	}

	.discover-chicago .container:after {
		display: none
	}

	.discoverTxt {
		padding-left: 0
	}

	.discover-chicago p {
		font-size: 23px;
		margin-right: 15px;
		letter-spacing: 1px;
	}

	.discoverTxt img {
		max-width: 90px
	}

/*
	.events .slick-dots {
		display: none !important
	}
*/
	.events .slick-dots li {
		width: 15px; 
	}
	.evnts-txt h6 {
		font-size: 16px;
	}

	.events-slider {
		margin: 25px -15px !important
	}

	.events .container {
		padding-bottom: 30px
	}

	.footer-menu {
		margin-top: 25px;
	}

	.f_in .social {
		padding-top: 10px
	}

	.footer {
		padding-top: 50px;
	}

	.contact-menu ul li p {
		font-size: 16px;
	}

	.footer h3 {
		font-size: 21px
	}

	.event-btn {
		margin-right: -10px
	}

	.donation-right p {
		font-size: 16px;
		padding-bottom: 20px;
	}

	.donations-matters h3 {
		padding-bottom: 25px
	}

	.footer:before {
		background: rgba(0, 0, 0, .7);
	}

	.gsdc-events p,
	.footer-menu p {
		font-size: 16px
	}

	.innerbaner {
		height: 290px
	}

	.contact-us p {
		font-size: 16px;
	}

	form .form-group.number-text,
	form .form-group.subject-text,
	form .form-group.email-text,
	form .form-group.name-text {
		flex: 0 0 100% !important;
		max-width: 100% !important;
		width: 100% !important;
	}

	.contact-us p {
		margin-bottom: 20px
	}

	form .form-group {
		margin-bottom: 10px
	}

	textarea.form-control {
		height: 120px
	}

	.form-control {
		font-size: 16px
	}

	.contact-right {
		margin-top: 20px
	}

	.visit-box {
		margin-bottom: 30px
	}

	.visit-box h2 {
		margin-bottom: 15px;
	}

	.visit-box .social ul li a {
		max-width: 30px;
		max-height: 27px;
	}

	.contact-right {
		padding-bottom: 25px
	}

	.visit-in.social {
		margin: 0
	}



	.member-wrap .member-box {
		-webkit-flex: 0 0 50%;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}

	.popup-right {
		background-size: 220px 211px;
	}

	h4 {
		font-size: 20px
	}

	.event-right {


		display: none
	}

	.event-left {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}

	.evant-in .container {
		padding: 0 15px
	}

	.evant-in h1 {
		margin-left: 0
	}

	.event-left {
		padding: 25px 0 0
	}

	.event-main-banner {
		height: 240px;
	}

	.eventTag .btn,
	.eventTag ul li {
		margin-right: 40px;
		font-size: 16px;
	}

	.event-iframe {
		height: 320px;
	}

	.eventDetails {
		margin-bottom: 50px;
	}
	
	.contact-menu ul {
		max-width: 190px; padding-left: 0;
    margin: 0 auto;
	}
	.f_in .social {padding-left: 0}
	.f_in .social ul {
		justify-content: center
	}
	.newsletter-form .f_in p {
    text-align: center;
}
	.newsletter-form .f_in .ctct-form-wrapper{
		    max-width: 254px;
    margin: 0 auto;
	}
	.transition-top .banner-text {
		    top: 60%;
	}
	.line {
		max-width: 70%
	}
	.short-code p {font-size : 16px;}
	.short-code .su-row .su-column-size-2-3 ,
	.short-code .su-row .su-column-size-1-3 ,
	.short-code .su-row .su-column-size-1-2 {
		width: 100% !important;
		max-width: 100%;
	}
	.short-code .su-column-inner {padding: 15px}
	.tabsSection {
		background: transparent
	}
	.eventTag  ul {padding: 5px 0 10px}
	.contact-us .visit-box p {margin: 0 auto;     max-width: 190px;}
	.banner-slide.slide {
		height: 490px
	}
		.main-content .wpostahs-slider-design-2 .wpostahs-slick-slider .slick-arrow.slick-next {
	    right: -40px !important;    
	}
	.main-content .wpostahs-slider-design-2 .wpostahs-slick-slider .slick-arrow.slick-prev {
	    left: -40px !important;    
	}
	.main-content .wpostahs-slider-design-2 .wpostahs-centent {padding:0 }
	
	.wpostahs-centent h6 {padding-bottom:15px}
}

@media (max-width: 576px) {
	.member-wrap .member-box {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.popup-left,
	.popup-right {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}

	.member-wrap .popup-left img {
		height: 100%;
	}

	.popup-left {
		position: relative;
		height: 320px;
	}

	.close-popup {
		max-width: 38px;
	}

	.popup-right p {
		font-size: 16px
	}

	.member-contact li a span {
		max-width: 48px;
	}

	.popup-right {
		padding-right: 15px
	}

	.member-contact li {
		font-size: 16px;
	}

	.member-wrap .popup-left img {
		max-width: 340px;
		left: 50%;
		transform: translateX(-50%)
	}

	.box-slider-wrap {
		padding-bottom: 40px
	}
	
	.box-slider .slick-prev {
    left: 37%;
}
	.box-slider .slick-next {
		left: 52%;
	}
	
	.alignright {
		float: none !important;
		margin: 0 auto 20px !important;
	}
}

@media (max-width: 360px) {
	.logo {
		max-width: 241px;
	}

	.header .container {
		padding-left: 15px;
		height: 100%;
	}

	.member-contact li {
		font-size: 14px;
	}

	.eventTag .btn,
	.eventTag ul li {
		font-size: 14px;
	}

	.banner-slide h3 {
		font-size: 20px;
	}

	.boxtxt p,
	.banner-paragraph {
		font-size: 14px;
	}

	.learn-btn {
		font-size: 16px;
	}

	.events-box {
		padding: 25px 15px
	}
	
	.captcha > div {
		max-width: 100%; overflow: hidden
	}
	
	.tab-left {
		flex: 0 0 100%;
		max-width: 100%;
		width: 100%;
	}
	
	.logo img {
        max-width: 225px;
    }
	
}

@media (min-width: 768px) and (max-width: 991px) {
	.responsive-tabs-container.accordion-sm .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-sm .accordion-link {
		display: block;
	}

	.responsive-tabs-container .tab-content {
		border: none;
	}

	.responsive-tabs-container[class*="accordion-"] .tab-pane {
		border: 1px solid #ddd;
		border-top: none;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-width: medium 1px 1px;
		margin-bottom: 10px;
		margin-top: -10px;
		padding: 10px 10px 0;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.responsive-tabs-container.accordion-md .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-md .accordion-link {
		display: block;
	}
}

@media (min-width: 1200px) {
	.responsive-tabs-container.accordion-lg .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-lg .accordion-link {
		display: block;
	}
}
